/* 00. COMMON SETTING
-------------------------------------------------------------------- */

/* 01. CONTENT
-------------------------------------------------------------------- */

.p-groupPageNav {
  margin-top: 0;
}

.p-sbuSection__title--grouplink {
  padding: 1.2rem 1.6rem 0.5rem;
  margin-bottom: 3rem;
  font-size: 2.4rem;
  line-height: 1.5;
  border-top: 2px solid #ff5c00;
  border-bottom: 2px solid #ff5c00;
}

.p-sbuSection__title--grouplink::before {
  content: none;
}

.p-sbuSubsection__title--grouplink {
  position: relative;
  min-height: 4.5rem;
  padding: 1rem 1.6rem 0 2.6rem;
  margin-bottom: 3rem;
  font-size: 2.2rem;
  line-height: 1.27273;
  letter-spacing: 0.1em;
  background: none;
  border-left-width: 10px;
}

.p-sbuSubsection__title--grouplink::before {
  height: 100%;
  content: "";
  display: block;
  width: 10px;
  background: linear-gradient(90deg, #ff5c00 0%, #ffbf00 100%);
  position: absolute;
  top: 0;
  left: 0;
}

.p-sbuSubsection__title--grouplink::before {
  content: none;
}

.p-entertainment .p-sbuSection__title--grouplink {
  border-color: #ee1652;
}

.p-ipproduction .p-sbuSection__title--grouplink {
  border-color: #01b4f1;
}

.p-amusement .p-sbuSection__title--grouplink {
  border-color: #b3d335;
}

.p-affiliated .p-sbuSection__title--grouplink {
  border-color: #feb913;
}

.p-entertainment .p-sbuSubsection__title--grouplink {
  border-color: #ee1652;
}

.p-ipproduction .p-sbuSubsection__title--grouplink {
  border-color: #01b4f1;
}

.p-amusement .p-sbuSubsection__title--grouplink {
  border-color: #b3d335;
}

.p-affiliated .p-sbuSubsection__title--grouplink {
  border-color: #feb913;
}

.p-sbuCompanyList__item {
  max-width: 21rem;
  width: 20.03817%;
  margin-right: 6.61578%;
  margin-bottom: 3rem;
  text-align: center;
}

.p-sbuCompanyList__item:nth-child(3n) {
  margin-right: 6.61578%;
}

.p-sbuCompanyList__item:nth-child(4n) {
  margin-right: 0;
}

@media screen and (max-width: 1024px) {
  .p-sbuSubsection__title--grouplink {
    padding-left: 2.2rem;
  }

  .p-sbuSubsection__title--grouplink {
    padding-right: 0;
  }

  .p-sbuCompanyList__item {
    width: 20.03817%;
    margin-right: 6.61578%;
    margin-bottom: 3rem;
  }

  .p-sbuCompanyList__item:nth-child(3n) {
    margin-right: 6.61578%;
  }

  .p-sbuCompanyList__item:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .p-sbuSection__title--grouplink {
    font-size: 2rem;
  }

  .p-sbuSubsection__title--grouplink {
    font-size: 1.8rem;
    padding-left: 1.6rem;
    min-height: 3.8rem;
  }

  .p-sbuSubsection__title--grouplink::before {
    width: 8px;
  }

  .p-sbuSubsection__title--grouplink {
    border-left-width: 8px;
    padding-left: 0.8rem;
  }

  .p-sbuCompanyList__item {
    max-width: 100%;
    width: 100%;
    margin: 0 auto 5rem;
  }
}